{
  "id": 3129934,
  "name": "The People of the State of Illinois ex rel. Andrew Russel, appellee, v. Illinois State Bank of Crete et al., on appeal of William Saller, appellant",
  "name_abbreviation": "People ex rel. Russel v. Illinois State Bank",
  "decision_date": "1926-04-03",
  "docket_number": "Gen. No. 7,521",
  "first_page": "632",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 639,
    "ocr_confidence": 0.508,
    "sha256": "f1caec87c04b5f39b2e46a5303483425493fa5cdf77b223a7b984bd55d694f7c",
    "simhash": "1:526d5ba5b1a5ac79",
    "word_count": 102
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Andrew Russel, appellee, v. Illinois State Bank of Crete et al., on appeal of William Saller, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Partlow"
      }
    ],
    "attorneys": [
      "Donovan & Bray and Rathje, Wesemann, Hinckley & Barnard, for appellant. C. S. Deneen, Roy Massena and W. D. Heise, for appellee; Snapp, Heise & Snapp, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Andrew Russel, appellee, v. Illinois State Bank of Crete et al., on appeal of William Saller, appellant.\nGen. No. 7,521.\nReceivership proceedings. Order allowing solicitor\u2019s fee for services for receiver. Appeal from the Circuit Court of Will county; the Hon. Dorr anee Dibell, Judge, presiding. Heard in this court at the October 1925.\nAffirmed.\nOpinion filed April 3, 1926.\nDonovan & Bray and Rathje, Wesemann, Hinckley & Barnard, for appellant. C. S. Deneen, Roy Massena and W. D. Heise, for appellee; Snapp, Heise & Snapp, of counsel."
  },
  "file_name": "0632-05",
  "first_page_order": 692,
  "last_page_order": 693
}
